/**
 * Theme Name:     Twenty Twenty-Five Child
 * Author:         the WordPress team
 * Template:       twentytwentyfive
 * Text Domain:	   twenty-twenty-five-child
 * Description:    Twenty Twenty-Five emphasizes simplicity and adaptability. It offers flexible design options, supported by a variety of patterns for different page types, such as services and landing pages, making it ideal for building personal blogs, professional portfolios, online magazines, or business websites. Its templates cater to various blog styles, from text-focused to image-heavy layouts. Additionally, it supports international typography and diverse color palettes, ensuring accessibility and customization for users worldwide.
 */

.blog-title{
    z-index: 11 !important;
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
}
figure.heading-section.wp-block-post-featured-image {
    margin: 0px !important;
	
}
.heading-section
input#gform_submit_button_11,input#gform_submit_button_10, input#gform_submit_button_3 {
    width: auto !important;
}
figure.heading-section.wp-block-post-featured-image {
    margin: 0px !important;
	
}

.heading-section
input#gform_submit_button_11,input#gform_submit_button_10, input#gform_submit_button_3 {
    width: auto !important;
}
div#field_10_1, div#field_10_3{
	padding:0px !important;
}
.dfy-col-align{
			display: flex;
			align-content: flex-start;
			align-items: stretch !important;
			flex-direction: row;
			justify-content: flex-start;
		}
/*Header Navigation Container*/

.navigation-menu {
    width: 100%;
	z-index: 2 !Important;

}

 .floating-card, .floating-card-left {
        position: absolute;
        bottom: auto;
        left: auto;
        width: 69%;
        max-width: 200px;
        margin: 20px auto;
        border-radius: 5px;
        box-shadow: 4px 6px 12px 7px #00000082;
        top: 400px;
    }

.index {
	position: relative;
	z-index: 5 !important;
}

/* FORM */
.gfield {
    padding-right: 0px !important;
    gap: 20px !important;
    border-radius: 5px !important;
    margin-bottom: -20px !important;
    font-size: 23px !important;
    width: 100% !important;
    padding-right: 10px !important;
}

.gform_wrapper input::placeholder,
.gform_wrapper textarea::placeholder {
    font-size: 18px;
	font-family: inter !important;
}

body #gform_10 input[type=submit] {
    background: #FFEE58 !important;
    border-radius: 50px 50px 50px 50px !important;
    color: #000 !important;
    display: block;
    font-family: inter !important;
    font-size: 19px;
    text-transform: Uppercase !important;
    font-weight: 400 !important;
    letter-spacing: 2px !important;
    float: center;
    height: 35px !important;
    padding: 8px 20px 8px 20px;
    transition: 0.3s;
    margin: auto;
    box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.)
}

.gform_button {
    font-weight: 400 !important;
    font-family: inter !important;
    font-size: 19px !important;
    width: 30% !important;
    height: 45px !important;
    background: #FFEE58 !important;
    border-color: #000 !important;
    color: #000 !important;
    border-radius: 50px !important;
    margin-top: 20px !important;
	box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.)
}

.dfy-relative{
	position: relative;
	}
/* Responsive CSS */

@media (max-width: 767px) {
  /* Mobile  phones */
	.dfy-j-center{
	    justify-self: center;
	}
	.col-test-img{
		    flex-basis: 35% !important;
	}
	.dfy-d-flex-reverse{
	flex-direction: column-reverse;
	}
	.floating-card, .floating-card-left {
    left: 30px !important;
	    top: 325px;
	}
	.col-faq-number{
	flex-basis: 8% !important;
	}
	
    .img-banner img {
        height: auto !important;
        width: 70% !important;
    }
	.dfy-banner input#gform_submit_button_12 {
    width: 100% !important;
	}	
	.navigation-menu .wp-container-content-56ed5411 {
    flex-basis: 50%;
	}
	.navigation-menu .wp-container-content-ccdc92b6 {
    flex-basis: 51%;
	}
	.navigation-menu .wp-container-content-9e2f13cb {
    flex-basis: 42%;
	}

	.dfy-m-clear{
	margin: 0px !important;
	}
	.dfy-w48{
	width:48% !important;
	flex-basis: 48% !important;
	}
	.dfy-p-clear{
	padding: 0px !important;
	}
	.dfy-no-gap{
	gap: 0 !important; /* use to clear Gaps*/
	}
	.dfy-row-gap{
	row-gap: 0px !important;
	}
	.dfy-p0{
	padding: 0px !important;
	}
	.dfy-cont-padding{
		padding:30px !important; /* reset padding */
	}
	.dfy-float-card{
	margin: 0px 30px 30px 30px !important;
	padding:20px !important;
	}
	.dfy-float-card-left {
	margin: 0px 30px 30px 30px !important;
	padding:20px !important;
	}
	
	.dfy-margin-reset{
	margin: 0px !important;
	padding:20px !important;
	}
	.floating-card, .floating-card-left {
    left: 30px !important;
	}
	.dfy-col-two{
	flex-basis: 48% !important;
	}
	.dfy-flex-wrap{
    flex-wrap: wrap !important;
	}
	.border-r1 {
        border-right: solid 1px black !important;
    }
	.btn-gap{
	gap:15px !important;
	}
	.dfy-text-center{
	    text-align: center !important;
	}
	.dfy-footer {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
	}
	.dfy-one-col-mobile{
	flex-direction: column !important;	
	}
}

@media (min-width: 768px) and (max-width: 1023px) {
  /* iPad portrait, small tablets */
	.img-banner img {
        height: auto !important;
        width: auto !important;
    }
		.col-test-img{
		    flex-basis: 37% !important;
	}
	.col-empty{
	 flex-basis: 0% !important;
	}
	.col-testi{
	flex-basis: 12% !important;
	}
	.dfy-banner input#gform_submit_button_12 {
    width: 100% !important;
	}
	.col-faq-number{
	flex-basis: 10% !important;
	}
	.navigation-menu .wp-container-content-56ed5411 {
    flex-basis: 50%;
	}
	.navigation-menu .wp-container-content-ccdc92b6 {
    flex-basis: 51%;
	}
	.navigation-menu .wp-container-content-9e2f13cb {
    flex-basis: 42%;
	}
	.dfy-no-gap-tablet{
	gap: 0 !important; /* use to clear Gaps*/
	}
	.dfy-p0{
	padding: 0px !important;
	}
	.dfy-one-col{
    flex-direction: column !important;
	}
	.dfy-w100{
	width:100% !important;
	flex-basis: 100% !important;
	}
	.dfy-w32{
	width:32% !important;
	flex-basis: 32% !important;
	}
	.dfy-cont-padding{
		padding:30px !important; /* reset padding */
	}
	.dfy-float-card{
	margin: 0px 30px 30px 30px !important;
	padding:20px !important;
	}
	.dfy-float-card-left{
	margin: 30px !important;
	padding:20px !important;
	}
	.dfy-margin-reset{
	margin: 0px !important;
	padding:20px !important;
	}
	.floating-card, .floating-card-left {
    left: 30px !important;
	
	}
	.dfy-col-two{
	flex-basis: 48% !important;
	}
	.dfy-col-three{
	flex-basis: 32% !important;
	}
	.dfy-flex-wrap{
    flex-wrap: wrap !important;
	}

	.border-r1 {
        border-right: solid 1px black !important;
    }
	.btn-gap{
	gap:15px !important;
	}
	.dfy-row-gap{
	row-gap: 20px !important;
	}
	.dfy-text-center{
	    text-align: center !important;
	}
	.dfy-tablet-font a{
	font-size:15px !important;
	}
	.dfy-h-auto img{
	height: auto !important;
	}
	.dfy-m-clear{
	margin: 0px !important;
	}
	.dfy-p-clear{
	padding: 0px !important;
	}
body #gform_10 input[type=submit] {

    font-size: 15px !important;
}
}

/* Mobile */
@media screen and (max-width: 781px) {
	.dfy-j-center{
	    justify-self: center;
	}
    .timeline{
        flex-direction: column !important;
    }

    .timeline-years .wp-block-group.dfy-f-strech::before{
        display: none!important;
    }

    .mobile-text-center{
        text-align: center!important;
    }

    .justify-content-center{
        justify-content: center!important;
    }

    .gform-footer.gform_footer.top_label{
        justify-content: center!important;
    }
}

/* Small Tablet Only */
@media screen and (min-width:781.98px) and (max-width: 820px) {
    .stack-tablet.wp-block-columns {
        flex-wrap: wrap !important;
    }

    .stack-tablet.wp-block-columns > .wp-block-column {
        flex-basis: 100% !important;
    }
}


.navigation-menu {
	
	position: relative !important;
}

